Loading...
Searching...
No Matches
BALL::Lipophilic::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/lipophilic.h>`

## Static Public Attributes

static const float | LIPO_R1_OFFSET
static const float | LIPO_R2_OFFSET
static const bool | CREATE_INTERACTIONS_FILE
static const Size | VERBOSITY

## Detailed Description

Default values for SLICK options.

Definition at line 43 of file lipophilic.h.

## Member Data Documentation

## CREATE_INTERACTIONS_FILE

const bool BALL::Lipophilic::Default::CREATE_INTERACTIONS_FILE

static

Definition at line 55 of file lipophilic.h.

## LIPO_R1_OFFSET

const float BALL::Lipophilic::Default::LIPO_R1_OFFSET

static

Definition at line 47 of file lipophilic.h.

## LIPO_R2_OFFSET

const float BALL::Lipophilic::Default::LIPO_R2_OFFSET

static

Definition at line 51 of file lipophilic.h.

## VERBOSITY

const Size BALL::Lipophilic::Default::VERBOSITY

static

Definition at line 59 of file lipophilic.h.